
function init()
	local pTool = "spraycan"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetBool("game.tool."..pTool..".enabled", true)

	pTool = "extinguisher"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetBool("game.tool."..pTool..".enabled", true)

	pTool = "sledge"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetString("game.player.tool", pTool)
	SetBool("game.tool."..pTool..".enabled", true)

	pTool = "wire"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetString("game.player.tool", pTool)
	SetBool("game.tool."..pTool..".enabled", true)
	SetInt("game.tool."..pTool..".ammo", GetInt("savegame.tool."..pTool..".ammo"))
	SetInt("game.tool."..pTool..".stretch", GetInt("savegame.tool."..pTool..".stretch"))
end
